# ctype.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | isalnum (int)
int | isalpha (int)
int | iscntrl (int)
int | isdigit (int)
int | isgraph (int)
int | islower (int)
int | isprint (int)
int | ispunct (int)
int | isspace (int)
int | isupper (int)
int | isxdigit (int)
int | tolower (int)
int | toupper (int)

## Function Documentation

int isalnum | ( | int |  | ) |

int isalpha | ( | int |  | ) |

int iscntrl | ( | int |  | ) |

int isdigit | ( | int |  | ) |

int isgraph | ( | int |  | ) |

int islower | ( | int |  | ) |

int isprint | ( | int |  | ) |

int ispunct | ( | int |  | ) |

int isspace | ( | int |  | ) |

int isupper | ( | int |  | ) |

int isxdigit | ( | int |  | ) |

int tolower | ( | int |  | ) |

int toupper | ( | int |  | ) |